.dark{
    position: fixed;
    width:100%;
    height: 100%;
    z-index: 99;
    background-color: rgba(0,0,0,0.7);
    
     display: none;
  align-items: center;
  justify-content: center;
}

.dark .dark_box{
    width:100%;
    max-width: 600px;
    background-color: white;
    border: #9999ff solid 2px;
    overflow: hidden;
    padding:10px;
}

.dark .dark_box img{
    width:25%;
    float: left;
    margin-right: 10px;
}